Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Chromium non parte più (in Debian Wheezy)
#1
Salve,

mi sono iscritto per segnalare un problema con Chromium.
Dopo un aggiornamento del sistema -Debian stable- Wheezy
il programma parte con una schermata d'errore.

Lanciandolo da terminale invece, fa soltanto:

:~$ chromium
[5:5:1118/095048:ERROR:nss_util.cc(211)] Error initializing NSS without a persistent database: NSS error code: -8023
[5:5:1118/095048:FATAL:nss_util.cc(213)] nss_error=-8023, os_error=0

e bisogna uscire con ctrl-c.

Ho fatto il reinstall ma tutto come prima.

Penso sia un bug ma ho visto che la procedura per segnalarlo è troppo complicata per me.

Devo aspettare che lo aggiustino o c'è una soluzione?

grazie

aggiungo versione:
:~$ chromium --version

Chromium 37.0.2062.120 Built on Debian 7.6, running on Debian 7.11


M 5.2 NEAR S. COAST OF WESTERN HONSHU
Cita messaggio
Grazie da:
#2
Quando lo hai reinstallato hai cancellato la cartella nascosta? Dovrebbe trovarsi nella home in .config (ctrl+h per visualizzare le cartelle nascoste)
Cita messaggio
Grazie da:
#3
(18-11-2016,12:00 )eu66 Ha scritto: Quando lo hai reinstallato hai cancellato la cartella nascosta? Dovrebbe trovarsi nella home in .config (ctrl+h per visualizzare le cartelle nascoste)

si, ho provato anche a rinominarla con OLD

Ho pure provato a lanciarlo da XFce, (perché ho letto qua e la che Chromium si appoggia a servizi dell'ambiente desktop)
io uso Window Maker.

M 5.0 NORTHERN ALGERIA
Cita messaggio
Grazie da:
#4
wheezy non è l'attuale debian stable, ma è oldstable (lo stable è jessie)
non è che hai lasciato i repository di stable e ha aggiornato chromium ad una versione incompatibile con wheezy ?
Cita messaggio
Grazie da:
#5
è vero, non ero passato alla debian successiva perché mi funzionava un po' tutto.

Io non ho fatto installazioni particolari, solo ogni tanto aggiornavo così:
aptitude update
aptitude upgrade

e l'ultima volta ha aggiornato un po' di librerie e poi chromium non ha funzionato più.

Forse è ora che passo a debian 8?
Cita messaggio
Grazie da:
#6
Scusate se compaiono scritte strane nei post ma è colpa dell'estensione LastQuake di firefox che segnala i terremoti
Cita messaggio
Grazie da:
#7
c'è un altro che ha il tuo stesso problema su wheezy con la medesima versione di chromium, leggi l'ultimo post di questa discussione:
http://askubuntu.com/questions/801838/go...t-database

forse è davvero il momento di passare a debian 8 ...
Cita messaggio
Grazie da:
#8
Ho provato a fare il link nss in /usr/lib

:/usr/lib# ln -st /usr/lib /usr/lib/i386-linux-gnu/nss

:/usr/lib# ls -l nss
lrwxrwxrwx 1 root root 27 nov 19 09:26 nss -> /usr/lib/i386-linux-gnu/nss

ma tutto come prima, da lo stesso errore.
Cita messaggio
Grazie da:
#9
Ho risolto passando a jessie, Debian 8

ora chromium funziona

:~$ chromium --version
Chromium 53.0.2785.143 Built on 8.6, running on Debian 8.6

è stato un aggiornamento liscio come l'olio, fatto con aptitude.

Grazie a tutti, alla prossima.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)